[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Lilo for potato?


I have potato running OK on my Amiga and wanted to set it up to boot
using lilo. Turns out there is no Debian release of lilo, which I think
has always been the case. So then I tried the latest tarfile I had, 2.2,
but it needs libc5. Guess I could install that, but won't we eventually
need one built against libc6? I tried to rebuild from the sources in
v2.1/boot on uni-erlangen, but ran into various issues. So what is the
current status of support for Lilo?


Reply to: